h2,.Header   {
  font: 24px Arial, Helvetica, sans-serif;
  color:#ffffff;
  margin-top:0;
}

h3,.SubHeader{
  font: italic 17px Arial, Helvetica, sans-serif;
  color:#ffffff;
  background:url(../images/graphics/bullet.gif) no-repeat 0 50%;
  padding-left:18px;
  margin-top:2em;
}

.SmallText{
  font-size  :10px;
}

td,body{
  font: 13px Arial, Helvetica, sans-serif;
  color:#ffffff;
  text-decoration:none;
}
body {
  background-color:#013c7a;
}


/* Links */
a{
  color:#ffffff;
}
a:hover{
  color:#cccccc;
}
/* ----- to fix white text on google map ----- */
body .googleMapPopup, td .googleMapPopup {
  color:#000000;
}


